Bug 173392 - Port update for net-mgmt/torrus 2.05 release
Summary: Port update for net-mgmt/torrus 2.05 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-05 16:10 UTC by lordsith49
Modified: 2012-12-21 21:39 UTC (History)
0 users

See Also:


Attachments
file.diff (256 bytes, patch)
2012-11-05 16:10 UTC, lordsith49
no flags Details | Diff
file.diff (412 bytes, patch)
2012-11-05 16:10 UTC, lordsith49
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lordsith49 2012-11-05 16:10:00 UTC
Current port release: 2.04
Current product release as of 10/8/2012: 2.05

My testing involved a simple bump of the PORTVERSION in the Makefile and updating distinfo accordingly. Torrus 2.05 was successfully built and is successfully running on two FreeBSD 9.1-RC2 amd64 servers with the 'fix' I've listed.
Comment 1 Edwin Groothuis freebsd_committer 2012-11-08 23:53:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-11-08 23:53:23 UTC
Maintainer of net-mgmt/torrus,

Please note that PR ports/173392 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/173392

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Pawel Pekala freebsd_committer 2012-12-21 21:39:30 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!